@media only screen and (max-width:920px)
{
    .options ul li
    {
        width: 14%;
    }
}

@media only screen and (max-width:900px)
{
    .linkPanel ul li
    {
        width: 50%;
    }
}

@media only screen and (max-width:885px)
{
    .colletions .colletionPanel a
    {
        border: 0;
    }
}

@media only screen and (max-width:770px)
{
    .options ul li
    {
        width: 17%;
    }
}


@media only screen and (max-width:750px)
{
    .colletions .colletionPanel
    {
        width: 48%;
    }
}

@media only screen and (max-width:720px)
{
    .options ul li
    {
        width: 17%;
    }
}


@media only screen and (max-width:700px)
{
    .homepageHireTypes .featurePanel2
    {
        width: 48%;
    }
    .homepageHireTypes .featurePanel3
    {
        width: 48%;
        clear: left;
    }
    .homepageHireTypes .featurePanel
    {
        height: 200px;
        overflow: hidden;
        background: #333132;
    }
    .homepageHireTypes .featurePanel a
    {
        border-bottom: 0;
    }
    .headerWrapper .appointmentNo
    {
        width: 100%;
        float: left;
        clear: left;
    }
    .headerWrapper .appointmentNo p
    {
        width: 100%;
        margin: 0;
        padding: 0;
        text-align: left;
    }
    
    .hireTypes { padding: 10px 10px 0;}
    .hireTypes ul li { width: 100%;margin: 0 0 10px;}
    
    .awardsArea .socialMediaPanel, .awardsArea .awardsAreaLinks { width: 100%;}
    .awardsArea .socialMediaPanel { margin-top: 10px;}
    .awardsArea .socialMediaPanel .logo { width: 30%;float: left;}
    .xjs .awardsArea .socialMediaPanel .socialLinks a { float: left;}
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px)
{
    .mainNavWrapper .siteWidth
    {
        width: 100%;
        padding: 0;
    }

    .mainNavWrapper
    {
        padding: 0;
    }

    .nav
    {
        height: auto;
        margin: 0;
    }

    .nav li
    {
        width: 50%;
        float: left;
        position: relative;
    }
    
    .nav li a
    {
        border-bottom: 1px solid #666;
        border-right: 1px solid #666;
        text-align: left;
        padding: 10px 20px;
        font-size: 1.4em;
    }

    .nav li:last-child a
    {
        border-right: 1px solid #666;
    }

    a#pull
    {
        display: block;
        position: relative;
        padding: 10px 10px 10px 50px;
        color: #FFF;
        font-size: 1.4em;
        position: relative;
        margin-top: -1px;
        z-index: 1;
        border-top: 1px solid #666;
        text-decoration: none;
        background: url('/css/cssimages/nav-icon.png') no-repeat 20px 7px #84afbc;
    }
    
    
    .footer .siteLinks { padding-bottom: 0;}
    
    .footer .siteLinks ul li
    {
        width: 48%;
        padding: 0 0 10px;
        border-right: 0;
        text-align: center;
        margin: 0;
    }
    .footer .siteLinks ul li a
    {
    padding-left: 10px;
        text-align: left;
    }
    
    .footer .copyright { text-align: center;}
}






@media only screen and (max-width:560px)
{
    .options ul li
    {
        width: 20%;
    }
    .xjs .colletionDesc .collectionItemDesc
    {
        width: 100%;
    }

    .sectionHeading a
    {
        clear: left;
        float: left;
    }

    .xjs .xedoAddThis
    {
        float: left;
        clear: left;
    }
}

@media only screen and (max-width:480px)
{
     .nav
    {
        border-bottom: 0;
    }

    .nav ul
    {
        display: none;
        height: auto;
    }
   
    .linkPanel ul li
    {
        width: 100%;
    }
    
    .mainContentCol { width: 100%;}
    
    .subContentCol { width: 100%;}
    .locationPanel { display: none;}
    .subContentCol img { display: none!important;}
    .obSubPanel a:hover h2  { background: #8492A9;}
    .obSubPanel a p span, .obSubPanel a:visited p span { border: 0;}
}

/*Smartphone*/
@media only screen and (max-width : 425px)
{
    .nav li
    {
        display: block;
        float: none;
        width: 100%;
    }
}

@media only screen and (max-width:400px)
{
    .options ul li
    {
        width: 29%;
    }
}
